<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewModel;

/**
 * 
 * @author Aldarien
 * @property int id
 * @property Propiedad propiedad_id
 * @property Unidad unidad_id
 * @property double valor
 *
 */
class UnidadPropiedad extends NewModel
{
	protected static $_table = 'unidad_propiedades';
	
    public function propiedad()
    {
    	return $this->belongsTo(Propiedad::class, 'propiedad_id')->findOne();
    }
    public function unidad()
    {
    	return $this->belongsTo(Unidad::class, 'unidad_id')->findOne();
    }
}
